"""
管理员模块URL配置
"""
from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .views import AdminAuthViewSet, AdminProfileViewSet, AdminUserManageViewSet

router = DefaultRouter()
router.register('auth', AdminAuthViewSet, basename='admin-auth')
router.register('profile', AdminProfileViewSet, basename='admin-profile')
router.register('admins', AdminUserManageViewSet, basename='admin-users')

urlpatterns = [
    path('', include(router.urls)),
]
